<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.server_ui.feature.patch"
    label="%featureName"
    version="3.0.5.v200910221446-20Ar8s733K4A7C4B9E"
    provider-name="%providerName">

    <description>%description</description>

    <copyright>%copyright</copyright>

    <license url="%licenseURL">%license</license>

   <requires>
      <import feature="org.eclipse.wst.server_ui.feature" version="3.0.5.v20090318-791DE9vETFnvXEPbCQPH769D" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.wst.internet.monitor.ui"
         download-size="0"
         install-size="0"
         version="1.0.305.v200910221446"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.server.ui"
         download-size="0"
         install-size="0"
         version="1.1.6.v200908280526"
         unpack="false"/>

</feature>
